RubyGems Navigation menu

fluent-plugin-gree_community 0.0.3

Fluentd input plugin, source from GREE community

Versions:

  1. 0.0.3 - April 3, 2013 (6 KB)
  2. 0.0.2 - April 3, 2013 (6 KB)
  3. 0.0.1 - January 27, 2013 (6 KB)

Development Dependencies:

Authors:

  • todesking

Owners:

Eb54d1a9d9a9d1b25a62f1387c49a315

Total downloads 2,229

For this version 775

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'fluent-plugin-gree_community', '~> 0.0.3' = Copy to clipboard Copied!

install:
gem install fluent-plugin-gree_community = Copy to clipboard Copied!

Links: